apiVersion: bitnami.com/v1alpha1
kind: SealedSecret
metadata:
  annotations:
    sealedsecrets.bitnami.com/cluster-wide: "true"
  name: github-container-registry
spec:
  encryptedData:
    .dockerconfigjson: {{ .Values.imagePullSealedSecret | quote }}
  template:
    metadata:
      annotations:
        sealedsecrets.bitnami.com/cluster-wide: "true"
      name: github-container-registry
    type: kubernetes.io/dockerconfigjson
